/* PowerLeafCMS BASIC SKIN: */

/* light background/frame (original: #FFC) */
html{background:#FFC}

/* framelines and topnav off-texts (original: #AA0) */
body,h1,#b,#n,#o
{border-color:#AA0}
#n{color:#AA0}

/* main title/headline (original: #760) */
#h{color:#760}

/* end of basic skin */

.tb
{
  display:table;
  margin:0 auto;
}

.tc,
.tcc
{
  display:table-cell;
  padding:6pt;
}

.tcc
{text-align:center}